
{% extends 'ds-rk3399-rock-pi-4b.jinja2' %}

{% set connection_list = ['uart1'] %}
{% set connection_commands = {'uart1': 'telnet localhost 7117'} %}
{% set connection_tags = {'uart1': ['primary', 'telnet']} %}

{% set hard_reset_command = ['/usr/local/lab-scripts/unifi-poe-ctrl.py --hostname 10.0.3.71 --identity /root/unifi-keys/unifi.key --command off --port 17', 'sleep 3', '/usr/local/lab-scripts/unifi-poe-ctrl.py --hostname 10.0.3.71 --identity /root/unifi-keys/unifi.key --command on --port 17'] %}
{% set power_on_command = '/usr/local/lab-scripts/unifi-poe-ctrl.py --hostname 10.0.3.71 --identity /root/unifi-keys/unifi.key --command on --port 17' %}
{% set power_off_command = '/usr/local/lab-scripts/unifi-poe-ctrl.py --hostname 10.0.3.71 --identity /root/unifi-keys/unifi.key --command on --port 17' %}

{% set sync_to_lava = { "device_type": "ds-rk3399-rock-pi-4b", "worker": "dispatcher-ds02.lavalab" } %}

